(3)

NAME
boost::accumulators::feature_of<tag::peaks_over_threshold<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/peaks_over_threshold.hpp>
template<typename LeftRight>
struct feature_of<tag::peaks_over_threshold< LeftRight >> : public boost::accumulators::feature_of< tag::abstract_peaks_over_threshold >
{
};